BCMCLOCK(4)

NAME
bcmclock - Broadcom BCM283x CPRMAN clock controller

SYNOPSIS
bcmclock* at fdt?

DESCRIPTION
The bcmclock driver provides support for the CPRMAN clock controller of the Broadcom BCM2835, BCM2836 and BCM2837 SoCs.

SEE ALSO
intro(4)

HISTORY
The bcmclock driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmclock driver was written by Neil Ashford <ashfordneil0@gmail.com> and Tobias Heider <tobhe@openbsd.org>.